/* No comment provided by engineer. */
"About Senuti" = "Informazioni su Senuti";

/* No comment provided by engineer. */
"Bring All to Front" = "Porta tutto in primo piano";

/* No comment provided by engineer. */
"Cancel Transfer" = "Cancella Trasferimento";

/* No comment provided by engineer. */
"Check Spelling" = "Controlla ortografia";

/* No comment provided by engineer. */
"Check Spelling as You Type" = "Controlla ortografia mentre scrivo";

/* No comment provided by engineer. */
"Close Window" = "Chiudi Finestra";

/* No comment provided by engineer. */
"Copy" = "Copia";

/* No comment provided by engineer. */
"Cut" = "Taglia";

/* No comment provided by engineer. */
"Delete" = "Cancella";

/* No comment provided by engineer. */
"Edit" = "Modifica";

/* No comment provided by engineer. */
"Eject" = "Espelli";

/* No comment provided by engineer. */
"File" = "File";

/* No comment provided by engineer. */
"Find" = "Cerca";

/* No comment provided by engineer. */
"Find Next" = "Cerca Successivo";

/* No comment provided by engineer. */
"Find Previous" = "Cerca Precedente";

/* No comment provided by engineer. */
"Find…" = "Trova…";

/* No comment provided by engineer. */
"Help" = "Aiuto";

/* No comment provided by engineer. */
"Hide Others" = "Nascondi Altre";

/* No comment provided by engineer. */
"Hide Senuti" = "Nascondi Senuti";

/* No comment provided by engineer. */
"Hide Songs" = "Nascondi Brani";

/* No comment provided by engineer. */
"Jump to Selection" = "Salta a Selezione";

/* No comment provided by engineer. */
"Main Window" = "Finestra Principale";

/* No comment provided by engineer. */
"MainMenu" = "MenuPrincipale";

/* No comment provided by engineer. */
"Minimize" = "Minimizza";

/* No comment provided by engineer. */
"Not Localized" = "Non Localizzato";

/* No comment provided by engineer. */
"Online Help" = "Online Help";

/* No comment provided by engineer. */
"Paste" = "Incolla";

/* No comment provided by engineer. */
"Paste and Match Style" = "Incolla e Prendi Stile";

/* No comment provided by engineer. */
"Preferences…" = "Preferenze…";

/* No comment provided by engineer. */
"Progress Window" = "Finestra di Progresso";

/* No comment provided by engineer. */
"Quit Senuti" = "Esci da Senuti";

/* No comment provided by engineer. */
"Redo" = "Rifai";

/* No comment provided by engineer. */
"Select All" = "Seleziona Tutto";

/* No comment provided by engineer. */
"Senuti" = "Senuti";

/* No comment provided by engineer. */
"Services" = "Servizi";

/* No comment provided by engineer. */
"Show All" = "Mostra Tutto";

/* No comment provided by engineer. */
"Show All Songs" = "Mostra tutti i brani";

/* No comment provided by engineer. */
"Show Columns" = "Mostra Colonne";

/* No comment provided by engineer. */
"Speech" = "Voce";

/* No comment provided by engineer. */
"Spelling" = "Ortografia";

/* No comment provided by engineer. */
"Spelling…" = "Ortografia…";

/* No comment provided by engineer. */
"Start Speaking" = "Inizia a Parlare";

/* No comment provided by engineer. */
"Stop Speaking" = "Smetti di Parlare";

/* No comment provided by engineer. */
"Track Inspector" = "Selettore Tracce";

/* No comment provided by engineer. */
"Undo" = "Annulla";

/* No comment provided by engineer. */
"Use Selection for Find" = "Usa Selezione per Cerca";

/* No comment provided by engineer. */
"View" = "Vista";

/* No comment provided by engineer. */
"Window" = "Finestra";

/* No comment provided by engineer. */
"Zoom" = "Zoom";

